*This template supports to draft a training program.*

# Target group
# Learning objectives
# Required skills/ knowledge ("Vorwissen")
# Contents/ training plan (incl. time estimation)
# Required ressources/ training materials/ tools
# Format & visualization
# Exercises
# Technical requirements
# Self-assessment
# Feedback
